ELSA-2014-0918

ELSA-2014-0918 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2014-07-22

Description


[24.7.0-1.0.1.el6_5]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[24.7.0-1]
- Update to 24.7.0


Related CVEs


CVE-2014-1547
CVE-2014-1555
CVE-2014-1556
CVE-2014-1557

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) thunderbird-24.7.0-1.0.1.el5_10.src.rpm2631d15e35209cb2d87ef13886c73aeaELSA-2017-0498
thunderbird-24.7.0-1.0.1.el5_10.i386.rpm2ebb13ce8ae4c1cc7689f189702f638dELSA-2017-0498
Oracle Linux 5 (x86_64) thunderbird-24.7.0-1.0.1.el5_10.src.rpm2631d15e35209cb2d87ef13886c73aeaELSA-2017-0498
thunderbird-24.7.0-1.0.1.el5_10.x86_64.rpm05ee06133acab9dcde34d008d449b873ELSA-2017-0498
Oracle Linux 6 (i386) thunderbird-24.7.0-1.0.1.el6_5.src.rpm9055910189b67f31276ba16ba1da6026ELSA-2017-1561
thunderbird-24.7.0-1.0.1.el6_5.i686.rpm0ec34d7c31bd3aef01ae41f314733967ELSA-2017-1561
Oracle Linux 6 (x86_64) thunderbird-24.7.0-1.0.1.el6_5.src.rpm9055910189b67f31276ba16ba1da6026ELSA-2017-1561
thunderbird-24.7.0-1.0.1.el6_5.x86_64.rpm93b6a1fdb537af865e7ee7270a6abdeaELSA-2017-1561



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete